<div class="flex items-center text-sm mb-4 text-gray-500">
  {{- range .Ancestors.Reverse }}
  {{- if not .IsHome }}
  <a class="no-underline hover:underline" href="{{ .Permalink }}">{{ .Title }}</a>
  <svg class="w-4 h-4 mx-1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
    <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
      d="m9 6l6 6l-6 6" />
  </svg>
  {{ end -}}
  {{ end -}}
  <span class="text-gray-800">
    {{ .Title }}
  </span>
</div>
